Subject: Re: AstroWeb announcement

From: [email-masked] (anton koekemoer)
Date: Wed, 6 Apr 94 23:44:09 EST

Don Wells writes:
> ... an obvious omission: there is no page describing the classification
> codes...

Yes, I did make a fair bit of noise about it - but after looking at the primary
classifications in Don's new database entry form, it seems to me that these are
detailed enough to allow for a rather accurate description of a resource. The
descriptions of each keyword are sufficiently detailed to allow separation into
different categories, but any further detail would really have to depend on
which records are in that classification. It's a bit like describing the sample
after selecting it.

Just some thoughts.
						 - anton.

PS: the new MSSSO list based on yp_topzone.html is alive and well under its
currently-known URL:

	http://meteor.anu.edu.au/anton/astronomy.html

It is still evolving towards a more useful format.

---

From: dwells (Don Wells)
Date: Wed, 6 Apr 94 12:02:14 EDT

anton koekemoer writes:
 > Don Wells writes:
 > > ...  classification > > codes...
 > .. in Don's new database entry form..
 > .. sufficiently detailed to allow separation into > different categories..
 > .. further detail.. depend on > which records are in that classification..

I think that I agree. Also, it is clear to me that the five of us
classify specific resources in slightly different ways. I have
(mostly) accepted this variability of classification codes, allowing
it to exist in the master database, because I think it reflects the
natural variability that exists in the user community as well as the
inherent ambiguity of the classifications of many of the resources.

 > 	http://meteor.anu.edu.au/anton/astronomy.html

It looks good.  Bob's STScI page has changed, too. It now includes a
link (http://fits.cv.nrao.edu/www/astroweb.html) to the text which I
generated yesterday.  The CDS page has changed, and it also contains a
link to the astroweb.html page.  The ST-ECF page is also ready for the
public announcement.  The different styles of our five pages are
fascinating, and a good object lesson for the Net. They are also a
hint to our colleagues that there is room for yet more diversity.

                -*-

It will be no surprise if some of our colleagues approach us with
requests that they join the Consortium. We should think about how we
will respond. I presume that our policy is that the master database is
available to anybody, and that we hope that they will credit us. I
presume also that new members will be accepted. I suggest that they
should give some indication(s) of seriousness before being added to
the mailing list.  I myself will probably be reluctant to translate
any more large resource lists into the interchange format, especially
now that the forms input capability exists. My tendency would be to
ask newcomers to use the forms to enter their data, and then I would
merge it with the master database.  I both hope -- and fear -- that
there will be a huge number of new records entered into the form
during the next week or two!

-Don

PS-- I will be out of my office, incommunicado, all day tomorrow,
Thursday the 7th.